Bug 203438 - Added files should be part of prepared ChangeLog
Added files should be part of prepared ChangeLog
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kyu Lee
Depends On:
  Show dependency treegraph
Reported: 2006-08-21 17:02 EDT by Andrew Overholt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-30 11:08:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Includes new files to diff. (2.10 KB, patch)
2006-08-30 10:49 EDT, Kyu Lee
no flags Details | Diff

  None (edit)
Description Andrew Overholt 2006-08-21 17:02:50 EDT
Description of problem:
SSIA (subject says it all)

Version-Release number of selected component (if applicable):
Comment 1 Kyu Lee 2006-08-30 10:49:32 EDT
Created attachment 135212 [details]
Includes new files to diff.

This will add new files to diff(-N option), so prepare changelog can include
new file's entry to changelog.

Note You need to log in before you can comment on or make changes to this bug.